Subject: Re: [patch net-next-2.6 4/4] bridge: implement [add/del]_slave ops

From: Stephen Hemminger <[email-masked]>
Date: Wed, 16 Feb 2011 05:21:54 -0800

On Sun, 13 Feb 2011 16:59:03 -0800 (PST)
David Miller <[email-masked]> wrote:

> From: Jiri Pirko <[email-masked]>
> Date: Sun, 13 Feb 2011 20:33:42 +0100
> 
> > add possibility to addif/delif via rtnetlink
> > 
> > Signed-off-by: Jiri Pirko <[email-masked]>
> 
> Applied.

You should follow established protocol and wait until I have
had time to review code that impacts areas which I maintain.
The linux-foundation email address is not listed in MAINTAINERS
file and is mainly a spam catcher that I never read.

Maybe I should just start sending networking patches to Linus.